body {
    -webkit-background-size: 291px 632px;
    -moz-background-size: 291px 632px;
    background-size: 291px 632px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/Wallpapermagill_srcset-large.png?1515365050);
    background-color: #114B78;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/magilldemoheaderfinal2_srcset-large.png);
    height: 216px;
}

.gallery ul.nav {
display:none
}
#poweredByContainer {
border-top: 0px;
height: 0px;
overflow: hidden;
line-height: 0px;
}
address {
text-align:center;
}